Skip site navigation (1) Skip section navigation (2)

Re: Compilation error

From: Raphaël Enrici <blacknoz(at)club-internet(dot)fr>
To: "Giovanni P(dot) Tirloni" <gpt(at)tirloni(dot)org>
Cc: pgadmin-support(at)postgresql(dot)org
Subject: Re: Compilation error
Date: 2004-08-16 14:54:03
Message-ID: 4120CA8B.4040903@club-internet.fr (view raw or flat)
Thread:
Lists: pgadmin-support
Raphaël Enrici wrote:
> Giovanni P. Tirloni wrote:
> 
>> Raphaël Enrici disse:
>>
>>> Giovanni P. Tirloni wrote:
>>>
>>>> Hi,
>>>>
>>>> I'm trying to compile pgadmin3-src-20040816.tar.gz with
>>>> wxWidgets-pgAdmin3-20040711-1.tar.bz2 on a Fedora Core 3 (test1) system
>>>> and I get the following error:
>>>
>>> can you confirm you are using a gcc 3.4.X series ?
>>> If yes, we are currently patching padmin III to be compliant with it.
>>> Andreas submitted a patch recently but there are still some files to
>>> patch. I'm currently working on this.
>>
>>
>>
>>  Yep, 3.4.1.
> 
> Ok, so wait a day or two ;)


The last patch has just been commited. So, try to checkout now or wait 
for the next tarball snapshot (tomorrow morning).

For reference, the entire thread is available here:
http://www.mail-archive.com/pgadmin-hackers(at)postgresql(dot)org/msg04031.html

It would be nice if you could send a success report when you are ok with 
the build.

Have a nice day and have fun!

Cheers,
Raphaël

In response to

Responses

pgadmin-support by date

Next:From: Andreas PflugDate: 2004-08-16 16:36:07
Subject: Re: pgadmin III - database backup / restore
Previous:From: Adam H.PendletonDate: 2004-08-16 14:29:47
Subject: Re: undefined symbol: krb5_cc_get_principal

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group